/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

/**
 * @license
 * MyFonts Webfont Build ID 3779347, 2019-06-27T20:53:16-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Campton-Bold by Rene Bieder
 * URL: https://www.myfonts.com/fonts/rene-bieder/campton/bold/
 * 
 * Webfont: Campton-Book by Rene Bieder
 * URL: https://www.myfonts.com/fonts/rene-bieder/campton/book/
 * 
 * 
 * License: https://www.myfonts.com/viewlicense?type=web&buildid=3779347
 * Licensed pageviews: 10,000
 * Webfonts copyright: Copyright &#x00A9; 2017 by Ren&#x00E9; Bieder. All rights reserved.
 * 
 * © 2019 MyFonts Inc
*/


/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/39ab13");

  
@font-face {font-family: 'Campton-Bold';src: url('fonts/Campton/webfonts/39AB13_0_0.eot');src: url('fonts/Campton/webfonts/39AB13_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/Campton/webfonts/39AB13_0_0.woff2') format('woff2'),url('fonts/Camptonwebfonts/39AB13_0_0.woff') format('woff'),url('fonts/Campton/webfonts/39AB13_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Campton-Book';src: url('fonts/Campton/webfonts/39AB13_1_0.eot');src: url('fonts/Campton/webfonts/39AB13_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/Campton/webfonts/39AB13_1_0.woff2') format('woff2'),url('fonts/Campton/webfonts/39AB13_1_0.woff') format('woff'),url('fonts/Campton/webfonts/39AB13_1_0.ttf') format('truetype');}


body {
	font-family: "Campton-Book", Helvetica, Arial, sans-serif;;
	}


/*---- event booking page ----*/	
.page-id-110 .inside-article {
	max-width: 750px;
	margin: 0 auto;
	}

h1 {
	text-align: center;
	}
	
	h1.entry-title {
		margin-bottom: 50px !important;
		}

	
	.generate-sections-container h1 {
		margin-bottom: 60px;
		margin-top: 40px;
		}

h3 {
	margin-bottom: 0.25em;
	margin-top: 1.25em;
	font-size: 18px;
	text-transform: uppercase;
	}

h1, h2, h3, h4, b, strong, .main-navigation li, .bm-sig-event {
	font-family: "Campton-Bold", Helvetica, Arial, sans-serif;
	font-weight: normal;

	}

.site a:hover {
	text-decoration: underline;
	}


	
/*  banners  */

.bm-slider-home {
	margin-left: 40px;
	margin-right: 40px;
	}

.page-header-content-container {
	padding-top: 60px;
	padding-bottom: 40px;
	}	

.inside-page-header h1 {
	margin-bottom: 7px;
/* 	letter-spacing: 0.02em; */
	}
	

	
	.page-header-content-container h1 {
		margin-bottom: 0;
		}
	
	.page-header-content-container h4 {
		margin-bottom: 0;
		text-transform: uppercase;
		font-family: "Campton-Bold", Helvetica, Arial, sans-serif;
/* 		letter-spacing: 0.05em; */
		}
	
	.page-header-content-container p {
		margin-bottom: 0;
		font-size: 1em;
	
/* 		font-family: "Raleway", Helvetica, Arial, sans-serif; */
/* 		font-weight: 400; */
		}
	
/* menus */

.inside-navigation {
	margin-top: 4px;
	}

.main-navigation .main-nav ul li a {
	padding-left: 0;
	padding-right: 40px;
	}

.main-navigation .main-nav ul li a::after {
	content: '';
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 40px;
	height: 2px;
	background: #fff;
	transition: all 0.5s ease;
	}
	
	.main-navigation .main-nav ul li li a::after {
	background: none;
	}
	
	.main-navigation .main-nav ul li a:hover::after {
		width: 50%;
		transition: all 0.5s ease;
		background: #000;
	}
	
	.main-navigation .main-nav ul li li a:hover::after {
		background: none;
		}
	
	.main-navigation .main-nav ul li.current_page_item a::after {
		background: #F0AA32;
		}
		
		.main-navigation .main-nav ul li li.current_page_item a::after {
			background: none;
			}
	
	.main-navigation .main-nav ul li.current_page_item a:hover::after {
		background: #F0AA32;
		}
		
		.main-navigation .main-nav ul li li.current_page_item a:hover::after {
			background: none;
			}



.bm-button {
	margin: 40px 0;
	}

.bm-button a {
	
	padding: 10px 50px;
	border-radius: 25px;
	color: #FFF;
	font-size: 1.2em;
	font-weight: 700;
	}
	
	.bm-button a:link, .bm-button a:visited {
		background-color: #000;
		}
		
		.bm-button a:hover {
			background-color: #9c2128;
			}


/* wp show posts */

.page-id-1136 .wp-show-posts {
	margin-bottom: 30px;
	}


.wp-show-posts-entry-header {
	margin-bottom: 0.5em;
	}

.wp-show-posts .wp-show-posts-entry-title {
	line-height: 1.2em;
	}
	
	.page-id-1136 .wp-show-posts .wp-show-posts-entry-title {
		margin-top: 1em;
		font-size: 16px;
		padding: 0 10px;
		text-transform: none;
		}
	
.wp-show-posts-inner {
	padding-bottom: 20px;
	}
	
	.page-id-1136 .wp-show-posts-inner {
		padding-bottom: 10px;
		}

.wp-show-posts-inner .wp-show-posts-entry-title {
	padding: 0 20px 0;
	}
	
	.wp-show-posts-inner .wp-show-posts-entry-title a:link {
		color: #000;
		}
		
	.wp-show-posts-inner .wp-show-posts-entry-title a:hover {
		color: #000;
		} 

.wp-show-posts-inner p {
	padding: 0.25em 20px;
	margin: 0;
	}
	
	.page-id-1136 .wp-show-posts-inner p {
		font-size: 13px;
		padding: 0 10px 0.75em;
		}
	
.bm-sig-event {
	text-transform: uppercase;
	font-size: 0.8em;
	background-color: #999;
	color: #FFF;
	padding: 0.35em 0.5em;
	letter-spacing: 0.01em;
	line-height: 1em;
	}
	
	.page-id-1136 .wp-show-posts-inner .bm-sig-event {
		font-size: 0.6em;
		padding: 0.5em 10px 0.35em;
		
		}

.wp-show-posts-inner {
	background-color: rgb(239,239,239) !important;
	margin: 0 0 30px 30px !important;
	}
	
	.page-id-1136 .wp-show-posts-inner {
		margin: 0 0 3px 3px !important;
		}

.wp-show-posts-inner .bm-event-date {
	text-transform: uppercase;
/* 	color: #999; */
/* 	padding-bottom: 0.35em; */
/* 	font-size: 0.8em; */
/* 	padding-top: 25px; */
	}
	
	.wp-show-posts-inner .bm-event-date {
		margin-bottom: 25px;
		padding-bottom: 15px;
		position: relative;
		display: block;
		padding-top: 24px;
		line-height: 1.3em;
		margin-left: 20px;
		padding-left: 0;
	}
		
	
	.wp-show-posts-inner .bm-event-date::after {
		content: '';
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 45px;
		height: 2px;
		background: #000;
		transition: all 0.5s ease;
	}

.wp-show-posts-image {
	margin-bottom: 0;
	max-height: 240px;
	}

.wpsp-read-more {
	margin-left: 20px;
	}
	
	a.wp-show-posts-read-more, a.wp-show-posts-read-more:visited {
		font-family: "Campton-Bold", Helvetica, Arial, sans-serif;
		}

/*
.wpsp-social {
	float: right;
	margin-right: 20px;
	margin-top: 7px;
}
*/

/*
.main-nav {
	padding-right: 50px;
	}
*/

.bm-chinese {
	max-width: 30px;
	position: absolute;
	top: 18px;
	right: 18px;
	}


.bm-event-menu {
	background-color: #EEE;
	text-align: center;
	}

.bm-event-menu .menu {
	list-style-type: none;
	margin: 0;
	}
	
	.bm-event-menu .menu li {
		font-family: "Campton-Bold", Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		font-size: 0.85em;
		display: inline-block;
/* 		letter-spacing: 0.05em; */
		line-height: 1.2em;
		vertical-align: middle;
		}
		
		.bm-event-menu .menu li span {
			font-family: "Campton", Helvetica, Arial, sans-serif;
			font-size: 0.9em;
			letter-spacing: 0;
			text-transform: capitalize;
			}
		
		.bm-event-menu .menu li a {
			color: #999;
			display: block;
			padding: 20px 20px;
			}
			
			
			
			.bm-event-menu .menu li.current-menu-item a {
				background-color: #ccc;
				color: #fff;
				}
			
			.bm-event-menu .menu li a:hover {
				background-color: #ccc;
				color: #fff;
				}


.bm-event-col1 {
	width: 60%;
	min-width: 300px;
	margin-right: 5%;
	float: left;
	}
	
.bm-event-col2 {
	width: 30%;
	min-width: 200px;
	float: left;
	}

.bm-ad {
	max-width: 800px;
	margin: 70px auto;
	}
	
/*--- EVENT FILTER BUTTONS ---*/	

.bm-event-filters {
	text-align: center;
	margin-bottom: 30px;
	margin-top: 30px;
	}
	
	.bm-event-filters button {
		width: inherit;
		margin: 1px;
		color: #FFF;
		border: none;
		background-color: #BBB;
		padding: 3px 9px;
		font-size: 0.9em;
		}
	
	.bm-event-filters .mixitup-control-active {
    background: #888;
		}
		
		.bm-event-filters button:hover {
			background-color: #888;
			}

/*--- FOOTER ---*/

.footer-widget-1, .footer-widget-3, .footer-widget-4 {
	width: 22%;
	}

.footer-widget-2 {
	width: 34%;
	}

.footer-widgets h2 {
	opacity: 0.8;
	}

.footer-widgets p {
	opacity: 0.8;
	line-height: 1.5em;
	}
	
	.footer-widgets a:link {
		text-decoration: underline;
		opacity: 0.8;
		}
	
	.footer-widgets p a:hover {
		opacity: 1;
		}

.footer-widgets .lsi-social-icons li {
	margin: 0 5px 5px 0 !important;
	}

.lsi-social-icons li a {
	padding: 4px !important;
	}
	
	.lsi-social-icons li a:link {
		opacity: 0.5 !important;
		}
		
	.lsi-social-icons li a:hover {
		opacity: 0.8 !important;
		}
	
	footer {display: none}
	
	/* TABLEPRESS */
	
	.site-content .site-main .tablepress {
		border-bottom: 2px solid;
		margin-bottom: 70px !important;
		}
	
	.site-main .tablepress thead th {
		border-bottom: 2px solid;
		border-top: 2px solid;
		text-transform: uppercase;
		background-color: transparent;
		}
		
		.site-main .tablepress tbody td {
			border-top: 1px dotted;
			font-weight: 300;
			}
			
			.site-main .tablepress tbody td.column-1 {
				font-weight: 700;
				min-width: 150px;
				}
				
				.site-main .tablepress tbody td.column-1 span {
					font-weight: normal;
					}
			
			.site-main .tablepress tbody td.column-2 {
				min-width: 150px;
				}
			
			.site-main .tablepress tbody td.column-3 {
				min-width: 110px;
				}
			
			.site-main .tablepress tbody td.column-4 {
				min-width: 150px;
				}
	
	.site-main .dataTables_filter {
		padding-bottom: 15px;
		}
		
		.site-main .dataTables_filter label {
			font-size: 0.8em;
			text-transform: uppercase;
			color: #aaa;
			}
			
			.site-main .dataTables_filter input {
				font-weight: 300;
				background-color: transparent;
				padding: 5px;
				}
	
	/*  COMMENTS   */
	
	.comments-area {
		display: none;
		}
	
	/*  SPONSORS SECTION   */

.sponsors {
	background-color: #FFF;
	padding: 10px 0;
	margin-top: 80px;
	background-color: #f9f9f9;
	}
	
	.sponsors	.wrap {
		text-align: center;
		margin: 30px auto 30px;
		}	
	
		.sponsors ul {
			list-style-type: none;
			margin: 0 auto;
			}
		
		.sponsors li {
/* 			float: left; */
			max-width: 120px;
			margin: 0 5px;
			display: inline-block;
			}
			
			.sponsors .bm-platinum li {
				max-width: 200px;
				}
			
			.sponsors li a:link, .sponsors li a:visited {
/* 				opacity: 0.8; */
				}
				
				.sponsors li a:hover {
					opacity: 1;
					} 
			
			.sponsors p {
				text-transform: uppercase;
				font-size: 0.6em;
				color: #A6A6A2;
				text-align: center;
				letter-spacing: 0.05em;
				padding-bottom: 20px;
				}
	
	
	/* NEWSLETTER SIGNUP	*/
	
	.bm-newsletter {
		text-align: center;
		background-color: rgb(247,203,73);
		padding: 60px 15px;
		}
		
		.bm-newsletter .wrap {
			max-width: 800px;
			margin: 0 auto;
			}
			
		.bm-newsletter .bm-button {
			margin-bottom: 0;
			}
			
			.bm-newsletter .bm-button a {
				color: rgb(247,203,73);
				}
		
		/* SEARCH RESULTS PAGE	*/
		
		.navigation-search input[type="search"]:focus {
			background-color: #000;
			color: #fff;
			}
		
		.search-results .grid-container {
			max-width: 900px;
			}
		
		.search-results .inside-article {
			padding: 10px 40px;
			}
		
		.search-results .bm-event-col1 {
			width: 100%;
			float: none;
			}
		
		.search-results .bm-event-col2, .search-results .post-image {
			display: none;
			}
		
	/* BACKGROUND VIDEO */

.background-video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
}

.page-hero {
    position: relative;
    overflow: hidden;
}

.background-video-content {
    position: relative;
    z-index: 1;
}

video[poster] {
    object-fit: cover;
    width: 100%;
    height: 100%;
}	
		
		

	/* -------------- FIXES -------------------- */			
	.bm-clear {
		 display:inline-block;
		}
		
		.bm-clear:after {
		 display:block; 
		 visibility:hidden; 
		 clear:both; 
		 height:0; 
		 content: " "; 
		}


	@media only screen and (min-width : 568px) and (max-width : 1100px) {
		
		.wp-show-posts-columns:not(.wp-show-posts-masonry) {
        margin-left: -2em !important;
    }
    
    .wp-show-posts-columns .wp-show-posts-single {
        display: block;
        width: 50%;
    }

    .wp-show-posts-columns .wp-show-posts-inner {
        margin-left: 2em !important;
    }
		
	}


/* Phones and Tablets (portrait) ----------- */
	@media only screen and (min-width : 320px) and (max-width : 1100px) {
		
		
		.main-navigation li {
			border-bottom: 1px solid #000;
			padding-left: 15px;
			}
			
			.main-navigation li:first-child {
				border-top: 1px solid #000;
				}
			
			.main-navigation ul ul li {
				border-top-color: #555;
				}
			
			.main-navigation .main-nav ul li a {
				line-height: 48px;
				}
			
			.main-navigation .main-nav ul li a:hover::after {
				background: none;
				}
			
			.main-navigation .main-nav ul li.current_page_item a::after {
				background: none;
				}
			
			
			
		
}
	

/* Smartphones (portrait and landscape) up to iphone 5 ----------- */
	@media only screen and (min-width : 320px) and (max-width : 568px) {
	
		.separate-containers .site-main {
			margin-top: 0;
			}
		
		.bm-button a {
			padding: 10px 35px;
			border-radius: 25px;
			font-size: 1em;
		}
	
		.page-hero h1 {
			font-size: 34px;
			padding-top: 50px
			}
		
		.page-hero h2 {
			font-size: 16px !important;
			}
		
		.separate-containers .site-main .inside-article {
			padding-top: 0;
			}
			
		.single .site-main .inside-article {
			padding-top: 40px;
			}
		
		.inside-article p, .inside-article li, .inside-article h3 {
			font-size: 1.1em;
			line-height: 1.4em;
			}
			
		.wp-show-posts-inner .bm-event-date {
			font-size: 1em;
			padding-bottom: 0.2em;
			}
			
		.page-header-content-container {
			padding-top: 0;
			padding-bottom: 0;
			}
		
		.menu-toggle {
			font-size: 20px;
			}
			
			.dropdown-menu-toggle {
				font-size: 20px;
				}
		
		
		
		.main-navigation .navigation-logo img {
			height: 58px;
			}
			
/*
			.bm-event-menu .menu li {
				max-width: 40%;
				}
*/
	
		.bm-event-menu {
			display: none;
			}
			
		.bm-event-col1, .bm-event-col2 {
			float: none;
			width: 100%;
			margin-right: 0;
			}
		
		.wp-show-posts-inner {
			margin-left: 0 !important;
			}
		
		.bm-ad {
			padding: 0 20px;
			margin: 20px auto;
			}
		
		.sponsors {
			margin-top: 0;
			}
		
		.sponsors .bm-platinum li {
			max-width: 200px !important;
			width: 45%;
			}
		
		.sponsors p {
			font-size: 0.8em;
			}
		
		.bm-newsletter {
			padding: 40px 15px;
			}
		
		.bm-vinotext img {
			width: 73% !important;
			}	
		
	}